{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}

{% block content %}

    {#  {% search_bar %} #}

    {% page_bar %}

    <div class="row">
        <div class="col-md-9">

            {% for message in objects %}
                <div class="stripe unread wrapped {{ message.unread }}">
                    {{ message.sent_at|timesince }} {% trans "ago:" %} {{ message.body.text|safe }}
                </div>


            {% endfor %}

        </div>

        <div class="col-md-3 sidebar">
            <div class="head">{% trans "Messages by" %}</div>
            {% sidebar_users people %}
        </div>
    </div>

    {#  this will reset the user unread messages #}
    {% messages_read user %}

{% endblock %}
